/*Plugin Name: Responsive Tile Gallery
Author: Andrew Mead
Date: 10/17/2012*/

#body-container .body-contents #myGallery {
	width:100%;
}

#body-container .body-contents .resize-message {
	margin:0 auto;
	width:98%;
	padding:10px 0px;
}
#body-container .body-contents .resize-message > p {
	color:white;
	font-family: 'open sans', Arial;
	padding:0;
	margin: 0;
	text-align:center;
	font-weight: 300;
}
#body-container .body-contents .blue {
	background-color:#1c9bd7;
	margin-top:5px;
}
#body-container .body-contents .grey > p {
	font-size: 22px;
}

#body-container .body-contents .grey {
	background-color: #808080;
	margin-top:10px;
}
#body-container .body-contents .blue > p {
	font-family: 18px;
}

#body-container .body-contents .grey a, .blue a{
	color:white;
}
#body-container .body-contents .grey a:visited, .blue a:visited  {
	color:white;
}
#body-container .body-contents span.step {
	font-size:20px;
}

/*Start theme customizatoin*/

#body-container .body-contents .rtg-current-category {
    /*Color for the current category*/
    background-color:#777 !important;
    /*Fort for the current category*/
    color:red;
}

#body-container .body-contents .rtg-categories > li > a {
    /*Color for the categories*/
    background-color:#1c9bd7;
    /*Font color for the categories*/
    color:white;
}

/*End of theme customization*/

/*EDIT PAST THIS LINE AT YOUR OWN RISK!*/
/*Category style*/
#body-container .body-contents .rtg-categories {
    padding: 10px 0 0 0;
    list-style-type:none;
}
#body-container .body-contents .rtg-categories ul{ list-style:none !important;}
#body-container .body-contents .rtg-categories > li {
    display:inline-block;
    height:30px;
    margin-right:10px;
}
#body-container .body-contents .rtg-categories > li > a {
    padding:3px 7px;
    text-decoration:none;
    font-family:arial, sans-serif;
    font-weight:300;
    font-size:13px;
    letter-spacing:1px;
}

/*Image style*/
#body-container .body-contents .rtg-images {
    position:relative;
}
#body-container .body-contents .rtg-images > div {
    width:800px;
    height:565px;
    position:absolute;
    /*top:0px;
    left:0px;*/
    visibility:hidden;
}
#body-container .body-contents .rtg-images > div > span {
	position:absolute;
	top:0;
	left:0;
	width:800px;
	height:565px;
	background-color:black;
	z-index:2;
	opacity:1;
	background-image:url('../images/plus.png');
	background-repeat:no-repeat;
	background-position:center; 

}
#body-container .body-contents .rtg-images > div > a > img {
    border:none;
    opacity:1;
    position:absolute;
    z-index:3;
}